Subject: Re: upgrade problems (FAQ's?), updatedb, man, man pages...
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 03 Mar 1999 21:21:00 +0100

Hi Gregory,

>A few problems with an upgrade to 2.02,

You didn't tell us anything about your system, neither, what Windows you
are using nor the output from cygcheck, so it is a bit difficult to help
you.

>
>1)  When I run updatedb, I get an error that it doesn't like the file
>"pagefile.sys" (who would!),
>and after a long while,  "empty database not created"

Works at least here on my Windows NT4 SP4 German Server.

>
>2) "nice updatedb" says
>  "nice: updatedb: No such file or directory"

Perhaps some problem with your environment?

>
>3) I installed all the man pages, but no "man" command?

You can get man from
  - on ftp.franken.de
  - in /pub/win32/develop/gnuwin32/cygwin32/porters/Humblet_Pierre_A/B20
  - as man-1.5f-cygwin-b20-bin.tar.gz

But be sure to read the readme in the same directory first!

>
>4) I am surprised that the man.1 pages are all in nroff;
>   but no nroff is a part of the standard distribution. How about .hlp or
>.html  or .rtf as a more portable and modern format?

You can convert them yourself with man2html, which is part of the above
mentioned package.

>
>Thanks,
>
>Gregory Guthrie

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]